<!DOCTYPE html>
<html lang="es">
    <head>
        <% include ../partials/head %>
    </head>
    
    <body>

        <header>
            <% include ../partials/header %>
        </header>

        <%-body%>

        <footer class="bg-light p-4">
            <% include ../partials/footer %>
        </footer>
    </body>
</html>